### Method

# FwupdPlugin StructElfSectionHeader64le get_type

#### Declaration [src]

    FuElfSectionHeaderType
    fu_struct_elf_section_header64le_get_type (
      const FuStructElfSectionHeader64le* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuElfSectionHeaderType`
| No description available.